Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

I get the following error running Ciscoview for the first time:Grant permission to launch Ciscoview

Running Windows 2000 Prof.

Installed CiscoView

Installed IExplorer 5.5 SP2

Who can help me ?

2 REPLIES
Anonymous
N/A

Re: I get the following error running Ciscoview for the first ti

Use latest version of JRE from www.sun.com.

The filename is "j2re-1_3_1_02-win.exe".

Blue

Re: I get the following error running Ciscoview for the first ti

It's a known issue. See and follow http://www.cisco.com/warp/public/770/fn17662.shtml for the fix.

92
Views
0
Helpful
2
Replies
CreatePlease to create content